' IF-1.BAS
' This program demonstrates the IF statement.

CLS

INPUT "How many Rockettes dance at Radio City Music Hall?  ", guess%
IF guess% = 36 THEN PRINT "That's right!!"
IF guess% <> 36 THEN PRINT "Sorry!  The correct answer is 36!"
PRINT "Radio City Music Hall opened on December 27, 1932."

